.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.099456px;}
.ls3d{letter-spacing:-0.072576px;}
.ls3c{letter-spacing:-0.059136px;}
.ls5{letter-spacing:-0.051072px;}
.ls29{letter-spacing:-0.043008px;}
.ls14{letter-spacing:-0.029568px;}
.ls2e{letter-spacing:-0.022008px;}
.ls3f{letter-spacing:-0.021504px;}
.ls20{letter-spacing:-0.002688px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.005376px;}
.ls6{letter-spacing:0.008064px;}
.ls1f{letter-spacing:0.010752px;}
.ls36{letter-spacing:0.013440px;}
.ls3a{letter-spacing:0.016128px;}
.ls21{letter-spacing:0.018816px;}
.ls13{letter-spacing:0.021504px;}
.ls19{letter-spacing:0.024192px;}
.ls15{letter-spacing:0.026880px;}
.ls31{letter-spacing:0.029568px;}
.ls3{letter-spacing:0.031440px;}
.ls1e{letter-spacing:0.032256px;}
.ls2d{letter-spacing:0.034584px;}
.ls1a{letter-spacing:0.034944px;}
.ls2b{letter-spacing:0.037632px;}
.ls25{letter-spacing:0.037728px;}
.lsa{letter-spacing:0.040320px;}
.ls38{letter-spacing:0.040872px;}
.ls1{letter-spacing:0.043008px;}
.lsd{letter-spacing:0.045696px;}
.ls2f{letter-spacing:0.047160px;}
.ls2c{letter-spacing:0.048384px;}
.ls16{letter-spacing:0.051072px;}
.lsb{letter-spacing:0.053760px;}
.ls35{letter-spacing:0.056448px;}
.ls2{letter-spacing:0.056592px;}
.ls8{letter-spacing:0.059136px;}
.lsc{letter-spacing:0.061824px;}
.ls11{letter-spacing:0.064512px;}
.lse{letter-spacing:0.067200px;}
.ls9{letter-spacing:0.069888px;}
.ls1d{letter-spacing:0.072576px;}
.ls33{letter-spacing:0.075264px;}
.ls18{letter-spacing:0.077952px;}
.ls7{letter-spacing:0.080640px;}
.ls12{letter-spacing:0.081744px;}
.lsf{letter-spacing:0.083328px;}
.ls17{letter-spacing:0.086016px;}
.ls26{letter-spacing:0.088704px;}
.ls4{letter-spacing:0.091176px;}
.ls1c{letter-spacing:0.091392px;}
.ls32{letter-spacing:0.094080px;}
.ls23{letter-spacing:0.096768px;}
.ls2a{letter-spacing:0.102144px;}
.ls37{letter-spacing:0.104832px;}
.ls1b{letter-spacing:0.107520px;}
.ls27{letter-spacing:0.110208px;}
.ls24{letter-spacing:0.139776px;}
.ls34{letter-spacing:0.174720px;}
.ls30{letter-spacing:0.177408px;}
.ls3e{letter-spacing:0.239232px;}
.ls39{letter-spacing:36.720768px;}
.ls22{letter-spacing:37.244928px;}
.ls28{letter-spacing:54.480384px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.182352px;}
.ws11{word-spacing:-0.172920px;}
.ws2f{word-spacing:-0.131712px;}
.ws32{word-spacing:-0.129024px;}
.ws21{word-spacing:-0.128904px;}
.ws23{word-spacing:-0.110208px;}
.ws2c{word-spacing:-0.107520px;}
.ws25{word-spacing:-0.102144px;}
.ws1e{word-spacing:-0.094080px;}
.ws26{word-spacing:-0.088704px;}
.wsd{word-spacing:-0.083328px;}
.ws5{word-spacing:-0.080640px;}
.ws1a{word-spacing:-0.077952px;}
.ws31{word-spacing:-0.075264px;}
.ws3d{word-spacing:-0.072576px;}
.ws29{word-spacing:-0.069888px;}
.ws2b{word-spacing:-0.069168px;}
.wsc{word-spacing:-0.067200px;}
.ws33{word-spacing:-0.064512px;}
.wsa{word-spacing:-0.061824px;}
.ws24{word-spacing:-0.059136px;}
.ws34{word-spacing:-0.056448px;}
.ws9{word-spacing:-0.053760px;}
.ws15{word-spacing:-0.051072px;}
.ws39{word-spacing:-0.048384px;}
.wsb{word-spacing:-0.045696px;}
.ws22{word-spacing:-0.043008px;}
.wse{word-spacing:-0.040320px;}
.ws27{word-spacing:-0.037632px;}
.ws18{word-spacing:-0.034944px;}
.ws16{word-spacing:-0.032256px;}
.ws30{word-spacing:-0.029568px;}
.ws14{word-spacing:-0.026880px;}
.ws7{word-spacing:-0.024192px;}
.ws38{word-spacing:-0.021504px;}
.ws10{word-spacing:-0.018816px;}
.ws20{word-spacing:-0.016128px;}
.ws6{word-spacing:-0.013440px;}
.ws1c{word-spacing:-0.010752px;}
.wsf{word-spacing:-0.005376px;}
.ws28{word-spacing:-0.002688px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.002688px;}
.ws1f{word-spacing:0.005376px;}
.ws37{word-spacing:0.016128px;}
.ws3e{word-spacing:0.021504px;}
.ws1{word-spacing:0.022008px;}
.ws13{word-spacing:0.029568px;}
.ws3{word-spacing:0.051072px;}
.ws3b{word-spacing:0.059136px;}
.ws3c{word-spacing:0.072576px;}
.ws2e{word-spacing:0.100608px;}
.ws35{word-spacing:0.106896px;}
.ws2a{word-spacing:0.113184px;}
.ws19{word-spacing:0.131712px;}
.ws36{word-spacing:0.182784px;}
.ws2d{word-spacing:0.185472px;}
.ws8{word-spacing:0.198912px;}
.ws17{word-spacing:0.215040px;}
.ws12{word-spacing:0.217728px;}
.ws1b{word-spacing:0.220416px;}
.ws4{word-spacing:0.231168px;}
.ws3a{word-spacing:0.338688px;}
._2{margin-left:-1.080576px;}
._1{width:1.201536px;}
._0{width:28.154112px;}
._3{width:58.222080px;}
.fc4{color:rgb(255,121,12);}
.fc1{color:rgb(5,95,224);}
.fc2{color:rgb(0,70,136);}
.fc5{color:rgb(117,177,36);}
.fc0{color:rgb(51,51,51);}
.fc3{color:rgb(82,158,210);}
.fs3{font-size:20.880000px;}
.fs0{font-size:26.880000px;}
.fs1{font-size:31.440000px;}
.fs2{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y78{bottom:2.216940px;}
.y77{bottom:74.331642px;}
.y79{bottom:76.548582px;}
.y2b{bottom:78.283047px;}
.y46{bottom:79.246570px;}
.ye{bottom:81.946716px;}
.y36{bottom:86.860700px;}
.y2a{bottom:95.436657px;}
.yc1{bottom:96.400026px;}
.y45{bottom:96.400180px;}
.y1a{bottom:98.715164px;}
.y76{bottom:99.098630px;}
.y35{bottom:104.014310px;}
.yd{bottom:106.327444px;}
.yc0{bottom:113.553636px;}
.y75{bottom:116.348300px;}
.y34{bottom:116.927277px;}
.yc{bottom:122.806480px;}
.y19{bottom:123.095891px;}
.ybf{bottom:128.683523px;}
.y2d{bottom:132.538078px;}
.y74{bottom:133.501910px;}
.y18{bottom:139.574927px;}
.y2c{bottom:149.691688px;}
.y73{bottom:156.051959px;}
.y72{bottom:171.181538px;}
.y6f{bottom:179.758420px;}
.y29{bottom:191.418915px;}
.y28{bottom:191.515283px;}
.y4b{bottom:193.056704px;}
.y27{bottom:208.379636px;}
.y4a{bottom:210.210314px;}
.yd1{bottom:258.298120px;}
.yd0{bottom:259.069222px;}
.y92{bottom:265.814648px;}
.y71{bottom:270.343932px;}
.ycf{bottom:277.089827px;}
.y91{bottom:282.968258px;}
.y70{bottom:287.497542px;}
.yce{bottom:294.339496px;}
.y44{bottom:295.110284px;}
.y90{bottom:300.218082px;}
.y6e{bottom:304.843733px;}
.y6d{bottom:305.614675px;}
.ycd{bottom:309.469384px;}
.y43{bottom:312.263894px;}
.y25{bottom:313.420461px;}
.y26{bottom:314.095035px;}
.y24{bottom:314.095042px;}
.y8f{bottom:315.348124px;}
.y6c{bottom:323.828176px;}
.y42{bottom:329.417504px;}
.y6b{bottom:342.812619px;}
.y6a{bottom:343.487193px;}
.ybe{bottom:353.412760px;}
.y20{bottom:371.917215px;}
.y69{bottom:379.817827px;}
.y68{bottom:380.588769px;}
.ybd{bottom:387.719981px;}
.y1f{bottom:396.297942px;}
.y67{bottom:398.609380px;}
.y41{bottom:405.355121px;}
.ybc{bottom:410.270029px;}
.y66{bottom:413.739267px;}
.y23{bottom:420.292434px;}
.y40{bottom:422.508731px;}
.yba{bottom:430.699506px;}
.ybb{bottom:432.916446px;}
.y3f{bottom:439.662341px;}
.y65{bottom:441.493174px;}
.yb9{bottom:455.466655px;}
.y3e{bottom:456.815951px;}
.y64{bottom:464.139590px;}
.yb{bottom:468.573739px;}
.y3d{bottom:473.969561px;}
.yb8{bottom:478.113071px;}
.y63{bottom:479.269478px;}
.y33{bottom:482.642503px;}
.y17{bottom:485.342187px;}
.y3c{bottom:491.219230px;}
.ya{bottom:492.954466px;}
.y32{bottom:499.796113px;}
.yb7{bottom:500.662960px;}
.y3b{bottom:504.036138px;}
.y9{bottom:509.529562px;}
.y16{bottom:509.722914px;}
.y31{bottom:512.709080px;}
.yb6{bottom:523.213008px;}
.y15{bottom:534.103641px;}
.ycc{bottom:535.933086px;}
.y8e{bottom:540.077361px;}
.yb5{bottom:545.859585px;}
.y14{bottom:550.582677px;}
.ycb{bottom:551.062974px;}
.y8d{bottom:557.230817px;}
.yb4{bottom:563.012881px;}
.y8c{bottom:574.384273px;}
.yb3{bottom:580.359072px;}
.yb2{bottom:581.033646px;}
.y49{bottom:584.502884px;}
.y8b{bottom:589.514315px;}
.yb1{bottom:599.343515px;}
.y5e{bottom:612.063592px;}
.yb0{bottom:618.231590px;}
.yaf{bottom:619.002532px;}
.y82{bottom:623.531815px;}
.yca{bottom:630.373461px;}
.yc9{bottom:645.503349px;}
.yae{bottom:655.333166px;}
.yad{bottom:656.104416px;}
.y7a{bottom:670.944738px;}
.yac{bottom:676.823015px;}
.y62{bottom:686.749045px;}
.yab{bottom:693.976625px;}
.y61{bottom:709.395462px;}
.yaa{bottom:716.623042px;}
.y60{bottom:724.525350px;}
.ya9{bottom:733.776497px;}
.ya0{bottom:737.149831px;}
.ya8{bottom:756.326546px;}
.y48{bottom:770.396080px;}
.ya7{bottom:773.480002px;}
.yc2{bottom:773.576370px;}
.y47{bottom:787.549691px;}
.ya6{bottom:796.126418px;}
.y8a{bottom:814.243552px;}
.ya5{bottom:818.676467px;}
.y5f{bottom:825.422208px;}
.ya4{bottom:835.829923px;}
.y89{bottom:848.550463px;}
.y4f{bottom:849.803090px;}
.y8{bottom:855.296821px;}
.ya3{bottom:858.476340px;}
.y88{bottom:865.703919px;}
.y4e{bottom:867.052759px;}
.y3a{bottom:869.751364px;}
.y5d{bottom:870.618673px;}
.y30{bottom:878.328246px;}
.y7{bottom:879.677548px;}
.ya2{bottom:881.026388px;}
.y87{bottom:882.857221px;}
.y4d{bottom:884.206369px;}
.y59{bottom:885.073833px;}
.y39{bottom:886.904974px;}
.y5c{bottom:887.771975px;}
.y2f{bottom:895.481856px;}
.y13{bottom:896.445996px;}
.y86{bottom:897.987109px;}
.ya1{bottom:898.179844px;}
.y4c{bottom:901.359979px;}
.y6{bottom:904.058276px;}
.y38{bottom:904.058584px;}
.y5b{bottom:904.925585px;}
.y2e{bottom:908.394823px;}
.y37{bottom:916.971551px;}
.y9f{bottom:918.224332px;}
.y9e{bottom:918.995890px;}
.y12{bottom:920.826723px;}
.yc8{bottom:922.560109px;}
.y5a{bottom:927.572002px;}
.y9d{bottom:937.016193px;}
.y11{bottom:939.521600px;}
.yc7{bottom:939.713719px;}
.y58{bottom:944.918193px;}
.y9a{bottom:945.592304px;}
.y57{bottom:945.592928px;}
.y9b{bottom:952.048923px;}
.y10{bottom:952.434722px;}
.y9c{bottom:954.265863px;}
.yc6{bottom:956.963388px;}
.y56{bottom:963.806268px;}
.yf{bottom:969.588332px;}
.y99{bottom:971.419319px;}
.yc5{bottom:974.116998px;}
.y55{bottom:982.790711px;}
.y54{bottom:983.561190px;}
.y98{bottom:988.669142px;}
.yc4{bottom:991.270608px;}
.y53{bottom:1001.678631px;}
.yc3{bottom:1006.400496px;}
.y97{bottom:1007.653585px;}
.y96{bottom:1008.424687px;}
.y51{bottom:1010.255976px;}
.y52{bottom:1018.832242px;}
.y5{bottom:1019.024977px;}
.y4{bottom:1035.985697px;}
.y50{bottom:1036.371168px;}
.y95{bottom:1044.755161px;}
.y94{bottom:1045.429735px;}
.y93{bottom:1061.523146px;}
.y85{bottom:1122.716346px;}
.y3{bottom:1133.702575px;}
.y2{bottom:1134.377149px;}
.y22{bottom:1142.086568px;}
.y84{bottom:1157.023566px;}
.y1e{bottom:1166.083057px;}
.y83{bottom:1174.273389px;}
.y1d{bottom:1190.463785px;}
.y81{bottom:1191.523213px;}
.y80{bottom:1192.294155px;}
.y7f{bottom:1210.507656px;}
.y1c{bottom:1214.844512px;}
.y7e{bottom:1229.492098px;}
.y7d{bottom:1230.263040px;}
.y1{bottom:1230.841247px;}
.y1b{bottom:1239.225239px;}
.y21{bottom:1262.740353px;}
.y7c{bottom:1266.593674px;}
.y7b{bottom:1267.268248px;}
.h5{height:13.009643px;}
.h1{height:20.553750px;}
.h2{height:23.887031px;}
.h4{height:24.040547px;}
.h3{height:27.527344px;}
.h0{height:1352.360472px;}
.w3{width:154.670206px;}
.w4{width:304.522025px;}
.w2{width:343.743691px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:32.379557px;}
.x20{left:69.577501px;}
.x7{left:74.106784px;}
.x11{left:80.370686px;}
.x15{left:82.201673px;}
.x9{left:89.814724px;}
.x8{left:92.127549px;}
.x12{left:96.175148px;}
.xd{left:98.488591px;}
.x16{left:100.319115px;}
.x25{left:106.582709px;}
.xa{left:110.245145px;}
.x13{left:116.508585px;}
.x29{left:118.339572px;}
.x17{left:121.037868px;}
.x19{left:125.567152px;}
.x1d{left:132.023790px;}
.x2a{left:136.456705px;}
.x18{left:139.155002px;}
.x1c{left:143.684285px;}
.x2f{left:146.286214px;}
.x2b{left:152.165108px;}
.xe{left:156.308457px;}
.x21{left:159.391608px;}
.x1f{left:163.921508px;}
.x23{left:165.367024px;}
.xc{left:183.195054px;}
.x26{left:189.266221px;}
.x27{left:205.070529px;}
.x28{left:223.187662px;}
.xf{left:231.571654px;}
.x2{left:334.010551px;}
.x14{left:344.226455px;}
.x24{left:351.453110px;}
.x1a{left:356.850011px;}
.x3{left:371.593965px;}
.x2c{left:380.364354px;}
.x22{left:387.590854px;}
.x4{left:487.620712px;}
.x2e{left:514.025161px;}
.x5{left:537.442828px;}
.x30{left:551.126737px;}
.xb{left:561.920540px;}
.x10{left:572.809785px;}
.x1b{left:577.338605px;}
.x2d{left:624.269998px;}
.x1{left:724.588959px;}
.x6{left:731.527435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.082564pt;}
.ls3d{letter-spacing:-0.060249pt;}
.ls3c{letter-spacing:-0.049092pt;}
.ls5{letter-spacing:-0.042398pt;}
.ls29{letter-spacing:-0.035703pt;}
.ls14{letter-spacing:-0.024546pt;}
.ls2e{letter-spacing:-0.018270pt;}
.ls3f{letter-spacing:-0.017852pt;}
.ls20{letter-spacing:-0.002231pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.004463pt;}
.ls6{letter-spacing:0.006694pt;}
.ls1f{letter-spacing:0.008926pt;}
.ls36{letter-spacing:0.011157pt;}
.ls3a{letter-spacing:0.013389pt;}
.ls21{letter-spacing:0.015620pt;}
.ls13{letter-spacing:0.017852pt;}
.ls19{letter-spacing:0.020083pt;}
.ls15{letter-spacing:0.022315pt;}
.ls31{letter-spacing:0.024546pt;}
.ls3{letter-spacing:0.026100pt;}
.ls1e{letter-spacing:0.026777pt;}
.ls2d{letter-spacing:0.028710pt;}
.ls1a{letter-spacing:0.029009pt;}
.ls2b{letter-spacing:0.031240pt;}
.ls25{letter-spacing:0.031320pt;}
.lsa{letter-spacing:0.033472pt;}
.ls38{letter-spacing:0.033930pt;}
.ls1{letter-spacing:0.035703pt;}
.lsd{letter-spacing:0.037935pt;}
.ls2f{letter-spacing:0.039150pt;}
.ls2c{letter-spacing:0.040166pt;}
.ls16{letter-spacing:0.042398pt;}
.lsb{letter-spacing:0.044629pt;}
.ls35{letter-spacing:0.046861pt;}
.ls2{letter-spacing:0.046980pt;}
.ls8{letter-spacing:0.049092pt;}
.lsc{letter-spacing:0.051323pt;}
.ls11{letter-spacing:0.053555pt;}
.lse{letter-spacing:0.055786pt;}
.ls9{letter-spacing:0.058018pt;}
.ls1d{letter-spacing:0.060249pt;}
.ls33{letter-spacing:0.062481pt;}
.ls18{letter-spacing:0.064712pt;}
.ls7{letter-spacing:0.066944pt;}
.ls12{letter-spacing:0.067860pt;}
.lsf{letter-spacing:0.069175pt;}
.ls17{letter-spacing:0.071406pt;}
.ls26{letter-spacing:0.073638pt;}
.ls4{letter-spacing:0.075690pt;}
.ls1c{letter-spacing:0.075869pt;}
.ls32{letter-spacing:0.078101pt;}
.ls23{letter-spacing:0.080332pt;}
.ls2a{letter-spacing:0.084795pt;}
.ls37{letter-spacing:0.087027pt;}
.ls1b{letter-spacing:0.089258pt;}
.ls27{letter-spacing:0.091490pt;}
.ls24{letter-spacing:0.116036pt;}
.ls34{letter-spacing:0.145044pt;}
.ls30{letter-spacing:0.147276pt;}
.ls3e{letter-spacing:0.198599pt;}
.ls39{letter-spacing:30.483871pt;}
.ls22{letter-spacing:30.919004pt;}
.ls28{letter-spacing:45.227077pt;}
.ws2{word-spacing:-0.151380pt;}
.ws11{word-spacing:-0.143550pt;}
.ws2f{word-spacing:-0.109341pt;}
.ws32{word-spacing:-0.107110pt;}
.ws21{word-spacing:-0.107010pt;}
.ws23{word-spacing:-0.091490pt;}
.ws2c{word-spacing:-0.089258pt;}
.ws25{word-spacing:-0.084795pt;}
.ws1e{word-spacing:-0.078101pt;}
.ws26{word-spacing:-0.073638pt;}
.wsd{word-spacing:-0.069175pt;}
.ws5{word-spacing:-0.066944pt;}
.ws1a{word-spacing:-0.064712pt;}
.ws31{word-spacing:-0.062481pt;}
.ws3d{word-spacing:-0.060249pt;}
.ws29{word-spacing:-0.058018pt;}
.ws2b{word-spacing:-0.057420pt;}
.wsc{word-spacing:-0.055786pt;}
.ws33{word-spacing:-0.053555pt;}
.wsa{word-spacing:-0.051323pt;}
.ws24{word-spacing:-0.049092pt;}
.ws34{word-spacing:-0.046861pt;}
.ws9{word-spacing:-0.044629pt;}
.ws15{word-spacing:-0.042398pt;}
.ws39{word-spacing:-0.040166pt;}
.wsb{word-spacing:-0.037935pt;}
.ws22{word-spacing:-0.035703pt;}
.wse{word-spacing:-0.033472pt;}
.ws27{word-spacing:-0.031240pt;}
.ws18{word-spacing:-0.029009pt;}
.ws16{word-spacing:-0.026777pt;}
.ws30{word-spacing:-0.024546pt;}
.ws14{word-spacing:-0.022315pt;}
.ws7{word-spacing:-0.020083pt;}
.ws38{word-spacing:-0.017852pt;}
.ws10{word-spacing:-0.015620pt;}
.ws20{word-spacing:-0.013389pt;}
.ws6{word-spacing:-0.011157pt;}
.ws1c{word-spacing:-0.008926pt;}
.wsf{word-spacing:-0.004463pt;}
.ws28{word-spacing:-0.002231pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.002231pt;}
.ws1f{word-spacing:0.004463pt;}
.ws37{word-spacing:0.013389pt;}
.ws3e{word-spacing:0.017852pt;}
.ws1{word-spacing:0.018270pt;}
.ws13{word-spacing:0.024546pt;}
.ws3{word-spacing:0.042398pt;}
.ws3b{word-spacing:0.049092pt;}
.ws3c{word-spacing:0.060249pt;}
.ws2e{word-spacing:0.083520pt;}
.ws35{word-spacing:0.088740pt;}
.ws2a{word-spacing:0.093960pt;}
.ws19{word-spacing:0.109341pt;}
.ws36{word-spacing:0.151739pt;}
.ws2d{word-spacing:0.153970pt;}
.ws8{word-spacing:0.165127pt;}
.ws17{word-spacing:0.178516pt;}
.ws12{word-spacing:0.180748pt;}
.ws1b{word-spacing:0.182979pt;}
.ws4{word-spacing:0.191905pt;}
.ws3a{word-spacing:0.281163pt;}
._2{margin-left:-0.897044pt;}
._1{width:0.997459pt;}
._0{width:23.372232pt;}
._3{width:48.333259pt;}
.fs3{font-size:17.333603pt;}
.fs0{font-size:22.314524pt;}
.fs1{font-size:26.100023pt;}
.fs2{font-size:29.885523pt;}
.y0{bottom:0.000000pt;}
.y78{bottom:1.840400pt;}
.y77{bottom:61.706667pt;}
.y79{bottom:63.547067pt;}
.y2b{bottom:64.986939pt;}
.y46{bottom:65.786811pt;}
.ye{bottom:68.028347pt;}
.y36{bottom:72.107707pt;}
.y2a{bottom:79.227067pt;}
.yc1{bottom:80.026811pt;}
.y45{bottom:80.026939pt;}
.y1a{bottom:81.948731pt;}
.y76{bottom:82.267067pt;}
.y35{bottom:86.347835pt;}
.yd{bottom:88.268091pt;}
.yc0{bottom:94.266939pt;}
.y75{bottom:96.586939pt;}
.y34{bottom:97.067579pt;}
.yc{bottom:101.948219pt;}
.y19{bottom:102.188475pt;}
.ybf{bottom:106.827067pt;}
.y2d{bottom:110.026939pt;}
.y74{bottom:110.827067pt;}
.y18{bottom:115.868603pt;}
.y2c{bottom:124.267067pt;}
.y73{bottom:129.547067pt;}
.y72{bottom:142.106939pt;}
.y6f{bottom:149.227067pt;}
.y29{bottom:158.907067pt;}
.y28{bottom:158.987067pt;}
.y4b{bottom:160.266683pt;}
.y27{bottom:172.987067pt;}
.y4a{bottom:174.506811pt;}
.yd1{bottom:214.427067pt;}
.yd0{bottom:215.067200pt;}
.y92{bottom:220.666939pt;}
.y71{bottom:224.426939pt;}
.ycf{bottom:230.027067pt;}
.y91{bottom:234.907067pt;}
.y70{bottom:238.667067pt;}
.yce{bottom:244.346939pt;}
.y44{bottom:244.986811pt;}
.y90{bottom:249.227067pt;}
.y6e{bottom:253.067067pt;}
.y6d{bottom:253.707067pt;}
.ycd{bottom:256.907067pt;}
.y43{bottom:259.226939pt;}
.y25{bottom:260.187067pt;}
.y26{bottom:260.747067pt;}
.y24{bottom:260.747072pt;}
.y8f{bottom:261.787323pt;}
.y6c{bottom:268.827067pt;}
.y42{bottom:273.467067pt;}
.y6b{bottom:284.587067pt;}
.y6a{bottom:285.147067pt;}
.ybe{bottom:293.386811pt;}
.y20{bottom:308.748347pt;}
.y69{bottom:315.307067pt;}
.y68{bottom:315.947067pt;}
.ybd{bottom:321.867067pt;}
.y1f{bottom:328.988091pt;}
.y67{bottom:330.906939pt;}
.y41{bottom:336.506939pt;}
.ybc{bottom:340.587067pt;}
.y66{bottom:343.467067pt;}
.y23{bottom:348.907200pt;}
.y40{bottom:350.747067pt;}
.yba{bottom:357.546667pt;}
.ybb{bottom:359.387067pt;}
.y3f{bottom:364.987195pt;}
.y65{bottom:366.507067pt;}
.yb9{bottom:378.107200pt;}
.y3e{bottom:379.227323pt;}
.y64{bottom:385.307067pt;}
.yb{bottom:388.988091pt;}
.y3d{bottom:393.467451pt;}
.yb8{bottom:396.907200pt;}
.y63{bottom:397.867195pt;}
.y33{bottom:400.667323pt;}
.y17{bottom:402.908475pt;}
.y3c{bottom:407.787323pt;}
.ya{bottom:409.227835pt;}
.y32{bottom:414.907451pt;}
.yb7{bottom:415.627067pt;}
.y3b{bottom:418.427323pt;}
.y9{bottom:422.987707pt;}
.y16{bottom:423.148219pt;}
.y31{bottom:425.627195pt;}
.yb6{bottom:434.347067pt;}
.y15{bottom:443.387963pt;}
.ycc{bottom:444.906683pt;}
.y8e{bottom:448.347067pt;}
.yb5{bottom:453.147200pt;}
.y14{bottom:457.068091pt;}
.ycb{bottom:457.466811pt;}
.y8d{bottom:462.587067pt;}
.yb4{bottom:467.387067pt;}
.y8c{bottom:476.827067pt;}
.yb3{bottom:481.787067pt;}
.yb2{bottom:482.347067pt;}
.y49{bottom:485.227067pt;}
.y8b{bottom:489.387323pt;}
.yb1{bottom:497.547067pt;}
.y5e{bottom:508.106683pt;}
.yb0{bottom:513.227067pt;}
.yaf{bottom:513.867067pt;}
.y82{bottom:517.627067pt;}
.yca{bottom:523.306683pt;}
.yc9{bottom:535.866811pt;}
.yae{bottom:544.027067pt;}
.yad{bottom:544.667323pt;}
.y7a{bottom:556.987067pt;}
.yac{bottom:561.866939pt;}
.y62{bottom:570.107067pt;}
.yab{bottom:576.107067pt;}
.y61{bottom:588.907067pt;}
.yaa{bottom:594.907067pt;}
.y60{bottom:601.467195pt;}
.ya9{bottom:609.147067pt;}
.ya0{bottom:611.947451pt;}
.ya8{bottom:627.867067pt;}
.y48{bottom:639.546939pt;}
.ya7{bottom:642.107067pt;}
.yc2{bottom:642.187067pt;}
.y47{bottom:653.787067pt;}
.ya6{bottom:660.907067pt;}
.y8a{bottom:675.947067pt;}
.ya5{bottom:679.627067pt;}
.y5f{bottom:685.227067pt;}
.ya4{bottom:693.867067pt;}
.y89{bottom:704.427067pt;}
.y4f{bottom:705.466939pt;}
.y8{bottom:710.027579pt;}
.ya3{bottom:712.667067pt;}
.y88{bottom:718.667067pt;}
.y4e{bottom:719.786811pt;}
.y3a{bottom:722.027067pt;}
.y5d{bottom:722.747067pt;}
.y30{bottom:729.147195pt;}
.y7{bottom:730.267323pt;}
.ya2{bottom:731.387067pt;}
.y87{bottom:732.906939pt;}
.y4d{bottom:734.026939pt;}
.y59{bottom:734.747067pt;}
.y39{bottom:736.267195pt;}
.y5c{bottom:736.986939pt;}
.y2f{bottom:743.387323pt;}
.y13{bottom:744.187707pt;}
.y86{bottom:745.467067pt;}
.ya1{bottom:745.627067pt;}
.y4c{bottom:748.267067pt;}
.y6{bottom:750.507067pt;}
.y38{bottom:750.507323pt;}
.y5b{bottom:751.227067pt;}
.y2e{bottom:754.107067pt;}
.y37{bottom:761.227067pt;}
.y9f{bottom:762.267067pt;}
.y9e{bottom:762.907579pt;}
.y12{bottom:764.427451pt;}
.yc8{bottom:765.866427pt;}
.y5a{bottom:770.027067pt;}
.y9d{bottom:777.867195pt;}
.y11{bottom:779.947067pt;}
.yc7{bottom:780.106555pt;}
.y58{bottom:784.427067pt;}
.y9a{bottom:784.986683pt;}
.y57{bottom:784.987200pt;}
.y9b{bottom:790.346667pt;}
.y10{bottom:790.666939pt;}
.y9c{bottom:792.187067pt;}
.yc6{bottom:794.426427pt;}
.y56{bottom:800.107067pt;}
.yf{bottom:804.907067pt;}
.y99{bottom:806.427067pt;}
.yc5{bottom:808.666555pt;}
.y55{bottom:815.867067pt;}
.y54{bottom:816.506683pt;}
.y98{bottom:820.747067pt;}
.yc4{bottom:822.906683pt;}
.y53{bottom:831.546939pt;}
.yc3{bottom:835.466811pt;}
.y97{bottom:836.507067pt;}
.y96{bottom:837.147200pt;}
.y51{bottom:838.667451pt;}
.y52{bottom:845.787067pt;}
.y5{bottom:845.947067pt;}
.y4{bottom:860.027067pt;}
.y50{bottom:860.347067pt;}
.y95{bottom:867.307067pt;}
.y94{bottom:867.867067pt;}
.y93{bottom:881.227067pt;}
.y85{bottom:932.026811pt;}
.y3{bottom:941.147067pt;}
.y2{bottom:941.707067pt;}
.y22{bottom:948.107067pt;}
.y84{bottom:960.507067pt;}
.y1e{bottom:968.027835pt;}
.y83{bottom:974.827067pt;}
.y1d{bottom:988.267579pt;}
.y81{bottom:989.147067pt;}
.y80{bottom:989.787067pt;}
.y7f{bottom:1004.907067pt;}
.y1c{bottom:1008.507323pt;}
.y7e{bottom:1020.667067pt;}
.y7d{bottom:1021.307067pt;}
.y1{bottom:1021.787067pt;}
.y1b{bottom:1028.747067pt;}
.y21{bottom:1048.268219pt;}
.y7c{bottom:1051.467067pt;}
.y7b{bottom:1052.027067pt;}
.h5{height:10.800000pt;}
.h1{height:17.062766pt;}
.h2{height:19.829901pt;}
.h4{height:19.957342pt;}
.h3{height:22.851918pt;}
.h0{height:1122.666667pt;}
.w3{width:128.400000pt;}
.w4{width:252.800000pt;}
.w2{width:285.360000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1e{left:26.880000pt;}
.x20{left:57.760000pt;}
.x7{left:61.520000pt;}
.x11{left:66.720000pt;}
.x15{left:68.240000pt;}
.x9{left:74.560000pt;}
.x8{left:76.480000pt;}
.x12{left:79.840128pt;}
.xd{left:81.760640pt;}
.x16{left:83.280256pt;}
.x25{left:88.480000pt;}
.xa{left:91.520384pt;}
.x13{left:96.720000pt;}
.x29{left:98.240000pt;}
.x17{left:100.480000pt;}
.x19{left:104.240000pt;}
.x1d{left:109.600000pt;}
.x2a{left:113.280000pt;}
.x18{left:115.520000pt;}
.x1c{left:119.280000pt;}
.x2f{left:121.440000pt;}
.x2b{left:126.320384pt;}
.xe{left:129.760000pt;}
.x21{left:132.319488pt;}
.x1f{left:136.080000pt;}
.x23{left:137.280000pt;}
.xc{left:152.080000pt;}
.x26{left:157.120000pt;}
.x27{left:170.240000pt;}
.x28{left:185.280000pt;}
.xf{left:192.240000pt;}
.x2{left:277.280000pt;}
.x14{left:285.760768pt;}
.x24{left:291.760000pt;}
.x1a{left:296.240256pt;}
.x3{left:308.480000pt;}
.x2c{left:315.760768pt;}
.x22{left:321.759872pt;}
.x4{left:404.800000pt;}
.x2e{left:426.719744pt;}
.x5{left:446.160000pt;}
.x30{left:457.519744pt;}
.xb{left:466.480256pt;}
.x10{left:475.520000pt;}
.x1b{left:479.279616pt;}
.x2d{left:518.239872pt;}
.x1{left:601.520000pt;}
.x6{left:607.280000pt;}
}
